/*
Theme Name: Welcome Inn Child for Level Consulting
Theme URI: http://themefuse.com/demo/wp/welcomeinn/
Description: If you need a hotel oriented wordpress theme, you have to try Welcome Inn. It comes in 2 additional flavors: ski resort and spa. Enjoy!
Version: 2.0
Author: ThemeFuse
Author URI: http://themefuse.com
Template: welcome_inn-parent
*/

@import url("../welcome_inn-parent/style.css");


/* Slider image text colour */

.header .caption {
	color: #CCCCCC;
}

/* Slider/header css */

.header-line {
    background: url("images/header_line.gif") repeat-x scroll 0 0 transparent;
}

/* Header image & nav bar background */

.logo {
    position:absolute;
    top:0px;
    left:350px;
    width:250px}

.header {
    background: url("images/bg_green2.png") repeat scroll 0 0 transparent;
    min-height: 100px;
    z-index: 1;
}
/* Email Sub form text box alignment */

input.mc_input[type="text"] {
    width: 90%;
}

/*

.header {
    background: url("images/bg_green1.png") repeat scroll 0 0 transparent;
    min-height: 256;
    z-index: 1;
}


.header {
    background: url("images/pxbg.png") repeat scroll 0 0 transparent;
    min-height: 100px;
    z-index: 1;
}

.header {
    background: url("images/fabric1.png") repeat scroll 0 0 transparent;
    min-height: 102px;
    z-index: 1;
}
*/

/* Slider image text colour */

.header .caption {
	color: #CCCCCC;
}


/*
.menu-header {
    background: url("images/topmenu_bg.gif") repeat-x scroll 0 0 transparent;
    height: 35px;
    z-index: 2;
}
*/

table, td, th {
    text-align: left;
}
.topmenu li {    margin-left: 36px;}
